<div class="hidden-in-page">

# Awesome Design UI Kits
* [Awesome Design Tools](https://github.com/LisaDziuba/Awesome-Design-Tools)
* [Awesome Design Plugins](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Awesome-Design-Plugins.md)
* [Awesome Design Conferences](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Awesome-Design-Conferences.md)

</div>

<div class="hidden-in-page">
    <p align="center">
      <a href="https://flawlessapp.io/designplugins">
          <img src="https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/Awesome%20Design%20UI%20Kits.png" alt="Awesome-Design-UI-Kits"/>
      </a>
    <img alt="awesome" src="https://cdn.rawgit.com/sindresorhus/awesome/d7305f38d29fed78fa85652e3a63e154dd8e8829/media/badge.svg" />
    <img alt="PRs Welcome" src="https://img.shields.io/badge/PRs-welcome-brightgreen.svg" />
    </p>
</div>

<div class="hidden-in-page">

## How to Use and Contribute

* Now you are in the **Awesome Design UI Kits** section.
* To find the UI Kit, go through the Table of Contents or search for a keyword (for example, "social app", "travel").
* Ask [Lisa](https://twitter.com/LisaDziuba) on Twitter.

If you found some great UI Kit, just send a Pull Request with respect to our [Contribution Guidelines](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Contribution_Guidelines.md) 
(they're very simple, please take a look). We use such labels for Sketch ![Sketch](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/sketch.svg), Adobe XD ![Adobe XD](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/adobe-xd.svg), InVision Studio ![InVision Stusio](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/invision-studio.svg) and Figma ![Figma](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/figma.svg) UI Kits, don't forget to add them. 

If UI Kit is purely for mobile design (both iOS and Android), please add ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg). For UI Kits which can be used for websites, web app and other web products please add ![Web](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/web.svg). And for desktop UI Kits use ![Desktop](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/desktop.svg).

Now I'd love to see your suggestions! 

</div>

<header class='header header-top -violet'></header>

<div class="nav">

## Table of Content
* [Blog](#blog)
* [Calling App](#calling-app)
* [Cards](#cards)
* [Charts & Wireframes](#charts--wireframes)
* [Chat](#chat)
* [Components](#components)
* [Courses](#courses)
* [Crypto](#crypto)
* [Dashboard](#dashboard)
* [Dating](#dating)
* [Design System](#design-system)
* [eCommerce](#ecommerce)
* [Fashion](#fashion)
* [Finance](#finance)
* [Fitness](#fitness)
* [Food](#food)
* [Home](#home)
* [iOS 11 UI Kits](#ios-11-ui-kits)
* [Landing Page](#landing-page)
* [Messenger](#messenger)
* [More Cool UI Kits](#more-cool-ui-kits)
* [Movies](#movies)
* [Music](#music)
* [Onboarding](#onboarding)
* [Pets](#pets)
* [Photo](#photo)
* [Social Apps](#social-apps)
* [Style Guide](#style-guide)
* [Taxi & Cars](#taxi--cars)
* [Todos](#todos)
* [Travel](#travel)
* [Watch](#watch)

</div>

<main>

<div class="hidden-in-page">

We decided to share goodies for those of you who work with UI design or want to start.

Prepared UI elements, screens, components or entirely app concepts, packed in a single UI Kit is a great option to begin with. You can modify any UI Kit to fit your needs and goals. All components and screens are easily editable, like navigation bars, buttons, login forms. You would need to have design tools, like Sketch App, Adobe XD, Studio or Figma to open the kits. The good news, you can use its free trials from the official websites.

</div>

<article id="blog">

### Blog

* [UI Blog Kit Template for Sketch](https://logwork.com/blog/downloads/free-sketch-ui-kit-templates) — this kit contains customized headers and footers, multiple post design types, Sketch design with over 150 symbols that are well-systematized, named and grouped. Take a look! ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![sketch.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/sketch.svg)

* [Write - Free UI Kit for Sketch and Adobe XD](https://dribbble.com/shots/6275597-Write-Free-UI-Kit-for-Sketch-and-Adobe-XD) — if you're going to create your own blog, check this UI Kit that will help you to organize your content well. It contains 15 different iOS app screens designed in vector format, based on symbols. Available for Sketch and Adobe XD. ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![adobe-xd.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/adobe-xd.svg) ![sketch.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/sketch.svg)

</article>

<article id="calling-app">

### Calling App
* [Wonep Calling App](https://dribbble.com/shots/2942774-Wonep-International-Calling-App-UI-Kit-Freebie) — pretty cool UI Kit of a complete iOS app for making international calls. Sketch file includes over 30 unique screens and several UX flows: Onboarding, Recent Calls and Contacts, Dialing, Billing, Selecting Favorites. It also has a Principle file with animation to clarify the user experience through the app. ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![sketch.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/sketch.svg) 

* [D-Caller Mobile UI Kit](https://dribbble.com/shots/4894365-D-Caller-Free-Mobile-UI-Kit-sketch) — clean, simple and elegant mobile UI Kit for calling app, available in Sketch format. Oh, and you will really like typography and colors in this UI Kits. ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![sketch.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/sketch.svg)

</article>

<article id="cards">

### Cards

* [Cards Pro Free UI Kit](https://dribbble.com/shots/4131097-Cards-Pro-Free-UI-Kit) — an amazing set of cards resource designs perfect for websites and mobile apps. Some of its resources include email sign up, captions, info card, calendar notification and more. Available in Photoshop. ![Web](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/web.svg) ![sketch.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/sketch.svg) 

* [Deck Card UI Kit](https://www.invisionapp.com/inside-design/design-resources/card-ui-kit-deck) — a beautiful cross-platform UI kit for designing card-based interfaces and media websites. Inside you'll find dozens of hand-crafted components, 45 UI templates in 6 different categories and over 200 UI elements for Sketch and Photoshop. ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![Web](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/web.svg) ![sketch.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/sketch.svg) 

* [Card UI Kit](https://dribbble.com/shots/6423644-Card-UI-Kit) — a super flexible and simple card UI kit. It is available both in light and dark themes. Designed by Charles Patterson for InVision Studio. It is definitely worth a look! ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![invision-studio.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/invision-studio.svg) 

* [eCommerce Cards Free Sketch UI Kit](https://dribbble.com/shots/3391013-E-commerce-free-sketch-ui-kit-Download-Now) — Clean and minimal eCommerce Cards by Divan Raj ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![sketch.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/sketch.svg)


</article>

<article id="charts--wireframes">

### Charts & Wireframes

* [Greyhound - Free Flowchart Kit](https://greyhound.design/) — this kit contains fully customizable 200+ ready-to-use flowcharts in 11 categories. It'll help you to create beautiful sitemaps, wireframes, and prototypes for your web & mobile projects. Available for Figma and Sketch. ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![sketch.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/sketch.svg) ![figma.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/figma.svg)

* [Fluid - UI Flow & Diagrams](https://www.uistore.design/items/fluid-ui-flow-and-diagrams/) — a sketch library customizable with over 44 connectors to create user flow, diagrams, and sitemaps for mobile and web. Add notes and annotations to make your flows easy to read. ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![sketch.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/sketch.svg)

* [Kamartaj Gift Shop UI Kit](https://gumroad.com/l/kamartaj) — this UI kit with clean design, well-organized elements, and editable content. Made for both iPhone 8 and iPhone X and includes Adobe XD, Adobe Photoshop, Figma and Sketch file as well. ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![sketch.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/sketch.svg) ![figma.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/figma.svg) ![adobe-xd.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/adobe-xd.svg)

* [Flowchart Kit for Sketch / Figma](http://uxflow.co/) — amazing UI kit for Sketch and Figma. Inside you'll find fully customizable and scalable vector elements and 3 pre-defined color themes for creating fast sitemaps and wireframes. ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![sketch.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/sketch.svg) ![figma.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/figma.svg) 

* [Wirez Free Wireframe Kit](https://www.uistore.design/items/wirez-free-wireframe-kit/) — a totally free wireframe GUI kit ideal for mobile apps (sketch sources), it’s packed with 64 different screens and 6 categories. It'll help UX/UI designers to create faster low fidelity wireframe. ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![sketch.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/sketch.svg)

* [Product Design Kit for Figma](https://dribbble.com/shots/5652423-FREE-Product-Design-Kit-for-Figma) — the ultimate design kit for Figma. Create high fidelity wireframes, user interfaces and style guides for your desktop products. It’s fully customizable and free. ![Desktop](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/desktop.svg) ![figma.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/figma.svg)

</article>

<article id="chat">

### Chat
* [Mochi - Chat UI Kit](https://www.sketchappsources.com/free-source/2893-mochi-chat-ui-kit-app-sketch-freebie-resource.html) — this UI Kit provides many assets, icons, screens, and interactions for Chinese premier messaging app: WeChat, or Weixin. Provided in both English and Chinese, with support for main 4 tabs (Chat, Contacts, Discover, Me), official account pages, Moments, Profile, QR Code and more. So it’s a really unique Sketch kit! ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![sketch.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/sketch.svg) 

* [Mail - A free cross-platform UI kit](https://www.invisionapp.com/inside-design/design-resources/free-ui-kit-for-sketch-and-photoshop-mail) — this mail UI Kit is special. It comes in three colors: gold, teal, and purple. And it's cross-platform, with templates for desktop, mobile, tablet, and smartwatch. What’s inside: 78 UI templates in 26 categories and 250+ UI elements for Sketch and Photoshop. ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![sketch.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/sketch.svg)

* [App Login Screens UI Kit](https://dribbble.com/abhinavagr) — nice UI kit for Sketch to help you quickly design and build login flows. This freebie UI kit is available in both light and dark theme. Includes over 20 screens. ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![sketch.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/sketch.svg)

* [Chat Messaging UI Kit for Sketch](https://getstream.io/chat/ui-kit/) — it's a chat UI kit for Sketch. It includes chat interfaces for live chat, team collaboration, messaging, customer support and gaming. Enjoy! ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![Web](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/web.svg) ![sketch.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/sketch.svg) 

* [9GAG Redesign UI Kit](https://dribbble.com/shots/5362269-9GAG-UI-KIT-FREEBIE) — UI Kit to create awesome products from highly customizable screens like Feed, Profile, Login, Notifications and a lot more to go with anything you can imagine. Check it out! ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![sketch.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/sketch.svg) 

</article>

<article id="components">

### Components 

* [cursorOS - original macos cursors](http://cursoros.com/) — a collection of original macOS cursors, identical as possible without changes in style. Use them in your Design Systems, User flows, UI Kits, Prototypes, and other design stuff. ![Desktop](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/desktop.svg) ![figma.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/figma.svg)

* [Cookie Banner UI Kit for Adobe XD](https://www.behance.net/gallery/86606285/Cookie-Banner-UI-Kit-for-Adobe-XD) — this UI kit makes it a cinch for designers to easily incorporate relevant privacy-warning modals into their interfaces. The kit includes numerous modals for both desktop and mobile uses cases. ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![Web](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/web.svg) ![adobe-xd.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/adobe-xd.svg) 

* [Component States UI Kit for Adobe XD](https://letsxd.com/states) — if you're looking to include Material Design states within your Adobe XD projects, check this UI kit. It includes buttons, icons, toggles, animations, and more. Also, there are a few real-world examples so you can view states in action. ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![Web](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/web.svg) ![adobe-xd.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/adobe-xd.svg)

* [Urano Sketch](https://uranosketch.com/) — a comprehensive Sketch kit that includes more than 30 components, easily customizable vector shapes, and free fonts. Also, it's available in 3 different color models: white, dark, grey. Awesome! ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![Desktop](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/desktop.svg) ![Web](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/web.svg) ![sketch.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/sketch.svg) 

* [Elements](https://sketchapp.com/elements) — amazing Sketch kit. With 5 different themes, 35 templates and more than 175 Symbols, this kit contains all the building blocks you need. So no matter what you’re creating, you can start with Elements. ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![sketch.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/sketch.svg)

* [Lexicon](https://lexicondesign.io/docs/resources/) — a set of principles, patterns, and tools created to provide a common design framework for crafting user interfaces within Liferay product ecosystem. ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![sketch.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/sketch.svg) 

* [Material Design UI Kit](https://www.uxpin.com/material-design-ui-kit) — the ultimate collection of UI elements for you to create Android and web apps. Includes 35 hi-fi screens, more than 140 UI elements, and Guideline Compatible. ![Desktop](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/desktop.svg) ![Web](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/web.svg)![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![sketch.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/sketch.svg) 

* [Figma Starter Kit](https://gumroad.com/l/figma-uikit) — limited to basic components, it's a great way to get started without any clutter. What you get: forms, buttons, basic icons, and a few templates. Also, it's available in Dark More. ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![figma.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/figma.svg)

* [Ares UI Kit](https://dribbble.com/shots/5826072-Ares-Ui-Kit-Free-Resource) — well-done UI Kit available through Sketch. Feel free to use it and improve it as much as you want. ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![sketch.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/sketch.svg)

* [Tetrisly](https://tetrisly.com/) — probably the most organized and smartest Sketch component library for professionals. Start wireframing faster or use this Starter Kit to create Design System. ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![Web](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/web.svg) ![sketch.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/sketch.svg) 

</article>
<article id="courses">

### Courses 

* [Plexus - Free Adobe XD UI Kit](https://www.behance.net/gallery/77258767/Plexus-Free-Adobe-XD-UI-kit) — a free mobile UI kit for online courses, featuring light & dark themes to choose from, a total of 28 screens. It’s made for iPhone X resolution and also includes separated components, free fonts, and vector elements. ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![adobe-xd.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/adobe-xd.svg)

* [Online Courses UI Kit](https://dribbble.com/shots/5083162-Online-Courses-UI-Kit) — a minimal and clean educational app focused on improving the experience of learning courses online. This UI Kit includes only 3 screens, but it neat and nicely designed as well. ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![sketch.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/sketch.svg)

* [MentorMe UI Kit for Adobe XD](https://www.behance.net/gallery/65354875/MentorMe-UI-Kit-for-Adobe-XD) — MentorMe includes a total of 36 customizable screens, flows for creating profiles, scheduling meetings and appointments, sending and tracking messages, provisioning payments, as well as ratings and notifications. A comprehensive asset panel specifies colors, fonts, headers, navigational elements, inputs, buttons, and over 40 icons to choose from. ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![adobe-xd.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/adobe-xd.svg) 

</article>

<article id="crypto">

### Crypto

* [Bit Cuckoo - Bitcoin UI Kit for Adobe XD](https://www.behance.net/gallery/79606899/Free-UI-kit-for-bit-coin-app) — Minimal and clean app design by Ramky. ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![adobe-xd.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/adobe-xd.svg)

* [Crypto Wallet App Free UI Kit](https://dribbble.com/shots/4257360-Crypto-Wallet-App-Concept-Free-UI-Kit-Sketch-File) — A crypto wallet App concept by Vivek Karthikeyan ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![sketch.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/sketch.svg)

* [Coinbase - Web Dashboard Ui Kit](https://www.behance.net/gallery/88851653/Web-Dashboard-UI-Kit-Freebie) — Web Dashboard UI Kit: For Admin, User, and Agents. Dark & Light version. ![Web](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/web.svg) ![figma.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/figma.svg)

</article>

<article id="dashboard">

### Dashboard

* [Facility Manager App for Sketch](https://dribbble.com/shots/8936002-Facility-Manager-App) — Today is the day we publish a freebie .Sketch file connected with designing solutions for a leading European real estate and facility manager. Feel free to use and share! ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![sketch.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/sketch.svg) 

* [Goge Africa - UI Kit for Figma](https://www.behance.net/gallery/87261153/E-learning-UI-Kit-Free-Download) — 38+ screens and design elements e.g Landing-page, Quicklinks-page, Ecommerce, Dashboard... ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![figma.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/figma.svg) 

* [Velocity UI Kit](https://www.invisionapp.com/inside-design/design-resources/design-system-dashboard-ui-kit/) — Meet Velocity, a UI kit and complete design system for an imaginary self-driving car company. Borrow, remix, and remake for your own app. ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![sketch.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/sketch.svg) ![invision-studio.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/invision-studio.svg)

</article>

<article id="dating">

### Dating

* [Dating App UI Kit for Sketch](https://www.instamobile.io/app-templates/dating-app-design-ui-kit) — Free dating app design UI kit in Sketch, to fast track the design of your next mobile dating app. With beautiful UI elements and a well thought out UX, this dating app contains more than 30 carefully crafted screens. ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![sketch.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/sketch.svg) 

</article>

<article id="design-system">

### Design System
* [Semantic UI Kit for Adobe XD](https://www.behance.net/gallery/78911187/Design-Systems-Semantic-UI-Kit-for-Adobe-XD) — 80+ high quality components to kick-start your design system ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![adobe-xd.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/adobe-xd.svg)

* [Eva Design System for Sketch](https://eva.design/) — Customizable Design System available for Sketch, with Mobile and Web implementations. The main strength of the Design System is the ability to adapt and integrate your brand making it ideal for any type of product. ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![Web](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/web.svg) ![sketch.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/sketch.svg)

* [Dome Design System Framework](https://www.behance.net/gallery/66637931/Dome-Design-System-Framework) — Dome is a set of styles and symbols that allow you to create a design system from scratch. You will find shapes, states, graphic treatment of images are defined as styles and also a complete set of text styles (6 headlines, 10 text styles and buttons) easily editable and customizable. ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![sketch.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/sketch.svg)

* [Liquid Design System](https://www.merck.design/) — Use Liquid to create and develop digital products to make science faster, treatments more personalized, and everyday work more enjoyable. ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![sketch.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/sketch.svg) ![figma.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/figma.svg)

* [Ant Design](https://ant.design/docs/spec/download) — a design system with values of Nature and Determinacy for the better user experience of enterprise applications. ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![sketch.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/sketch.svg)

</article>
<article id="ecommerce">

### eCommerce

* [Fusion eCommerce UI Kit](https://pixelbuddha.net/freebie/fusion-e-commerce-uI-kit) — Get ready for something absolutely fresh for your E-commerce app ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![sketch.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/sketch.svg) 

* [Prospero - Ecommerce UI Kit for Webflow](https://webflow.com/ecommerce-ui-kit-prospero) — A clean, modular — and free — UI kit for ecommerce and beyond. Get all the pieces you need to create a polished online store in Webflow, including 2 unique, ready-to-launch templates. The kit includes 85 sections and 10 layouts showcasing large photos, sleek typography, and plenty of white space to keep the attention on your products and brand. ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![Web](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/web.svg) ![sketch.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/sketch.svg) 

* [Minimal Chic Kit](https://dribbble.com/shots/3221507-Minimal-Chic-Free-UI-Kit) — It’s a stylish mobile UI Kit designed for iOS. It’s perfect for anyone looking to create an e-commerce mobile app as it has views for product category pages and product pages, as well as the usual account settings and login screens. Available in Adobe XD format. ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![adobe-xd.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/adobe-xd.svg)

* [Backpack - UI Kit Free for Adobe XD](https://dribbble.com/shots/5204250-Backpack-UI-Kit-Free-for-Adobe-XD) — Includes 50+ customizable screens across seven categories ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![adobe-xd.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/adobe-xd.svg) 

* [Wilhelm iOS UI Kit](https://www.sketchappsources.com/free-source/1862-wilhelm-ios-ui-kit-sketch-freebie-resource.html) — Customizable UI Kit, which containing six categories: Walkthrough, Sign in / Sign Up, Menu, Reading, ecommerce, Media player. It has various Sketch screens, which will suit both ecommerce mobile project or social app. ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![Web](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/web.svg) ![sketch.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/sketch.svg)

* [Mcommerce UI Kit](https://www.sketchappsources.com/free-source/2012-mercatus-mcommerce-ui-kit-sketch-freebie-resource.html) — One more ecommerce UI kit with 120+ screens. As makers mentioned, Mercatus was inspired by 1980’s casual culture, European designer clothes and modern minimal aesthetics. The Sketch kit looks very stylish and clean. So you definitely can use as inspiration for your next ecommerce app. ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![sketch.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/sketch.svg) 

* [Responsive eCommerce UI Kit for Adobe XD](https://www.behance.net/gallery/86012235/UI-Kit-By-ICEO) — Designed for both web and mobile, this UI kit redefines user experience through simplicity and calculated design choices. This freebie contains everything an online store needs to get up and running. ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![Web](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/web.svg) ![adobe-xd.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/adobe-xd.svg)

* [Tech Marketplace UI Kit for Figma](https://dribbble.com/shots/8308095-UI-Kit-01-available) — It's a tech-oriented marketplace with modern UI design. ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![figma.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/figma.svg) 

* [Diadema – UI Kit Web eCommerce](https://dribbble.com/shots/4728332-Diadema-UI-Kit-PSD-Sketch) — Pretty big and elegant stack of easy-to-setup designs for your internet store. ![Web](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/web.svg) ![sketch.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/sketch.svg) 

* [L'euphorie E-commerce UI Kit Freebie](https://dribbble.com/shots/5637441-L-euphorie-E-commerce-UI-Kit-Freebie) — E-commerce UI kit screens and components, with a very minimal and modern trendy design. ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![sketch.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/sketch.svg)

* [Stickers Shop App UI Kit](https://dribbble.com/shots/5511411-Freebie-Stickers-Shop-App-Ui) — Stickers Shop app for the new iPad Pro. Know that the images from the preview image are not included due to copyright infringement, and are changed for tyles. ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![sketch.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/sketch.svg)

* [Bouncer - Ecommerce UI Kit for Adobe XD](https://www.behance.net/gallery/77037027/Bouncer-Ecommerce-UI-Kit-Adobe-XDhttps://bisenbaev.com/) — Free Adobe XD UI Kit for Ecommerce Projects ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![adobe-xd.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/adobe-xd.svg)

* [Shopping App Free UI Kit](https://dribbble.com/shots/6531942-Shopping-App-Free-UI-Kit) — Minimal and clean shopping app design, 5 screens for you to get started ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![sketch.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/sketch.svg)

* [UI Shop Kit Freebie](https://dribbble.com/shots/5408251-UI-shop-kit-freebie) — Minimal and clean shop UI design, 5 screens for you to get started. ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![sketch.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/sketch.svg)

* [Bolt E-commerce App UI Kit](https://dribbble.com/shots/5616201-E-Commerce-App-UI-Kit) — Minimal and clean app design for e-commerce , 18+ screens for you to get started ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![adobe-xd.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/adobe-xd.svg)

* [E-Comm Adobe XD UI Kit](https://dribbble.com/shots/5579955-E-Comm-Adobe-XD-UI-Kit) — E-Comm is a free UI kit that contains 22 well organized and layered app screen designs, covering all the main user flows. All main UI elements are separated on to one ‘Components’ artboard, so any element could be directly grabbed from there and be added to your design project. Even though this UI kit was mainly created for online stores, the components by themselves could be used on a variety of of apps. There are many UI components such as lists, tags, message bubbles, comments, different button states, to name a few. ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![Web](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/web.svg) ![adobe-xd.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/adobe-xd.svg) 

* [Simply eCommerce UI Kit](https://www.behance.net/gallery/57562887/Simply-Ecommerce-UI-Kit) — Simply is an e-commerce UI Kit. Was crafted especially for small or medium business who want to have e-commerce app. ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![sketch.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/sketch.svg)

* [Pony Collection - eCommerce Mobile App](https://dribbble.com/shots/4109796--XD-FREEBIE-Pony-collection-e-commerce-mobile-app) — Minimal and clean eComerce app design by Tung Chi Vo ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![adobe-xd.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/adobe-xd.svg)

* [E-Commerce Mobile App for Figma](https://www.behance.net/gallery/83703037/FREE-E-Commerce-Mobile-Application-%28LightDark%29) — We have created the UI Library of the components which could be used in mobile apps of various spheres. Colors, sizes, and elements are customizable. 42 screens, which is useful for any projects. ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![figma.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/figma.svg) 

</article>
<article id="fashion">

### Fashion

* [Fashion Influencer UI Kit for Adobe XD](https://www.behance.net/gallery/75193163/Fashion-Influencer-UI-Kit-for-Adobe-XD) — The UI Kit itself is #MadeInAdobeXD and is available for free. It features a ton of goodies for you to use in your next design projects! Don't miss out! ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![adobe-xd.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/adobe-xd.svg)

* [Fashion Editorial UI Kit for Adobe XD](https://www.behance.net/gallery/65315257/Fashion-Editorial-UI-Kit-for-Adobe-XD) — This editorial and e-commerce UI Kit features 18 different design pages and more than 120 various components. This UI kit is built to help users create fashion editorial, as well as designer marketplace, apps, and websites. It features elements for a homepage, product grid, single product page, and blog. ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![adobe-xd.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/adobe-xd.svg)

</article>
<article id="finance">

### Finance

* [Budget Planner: Onboarding Screens UI Kit](https://dribbble.com/shots/7999624-Budget-Planner-Onboarding-Screens-Freebie) — Minimal and clean onboarding screens design, 22 screens for you to get started. ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![adobe-xd.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/adobe-xd.svg) ![sketch.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/sketch.svg) ![figma.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/figma.svg) 

* [Apple Wallet Free UI Kit for Sketch](https://dribbble.com/shots/7319886-Apple-Wallet-Free-UI-Kit) — This is the first version of the Apple Wallet Free UI Kit. All the components are built in symbols considering different cases and it's pretty easy to scale or evolve at your own. ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![sketch.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/sketch.svg)

* [Stack UI Kit](https://dribbble.com/shots/5102985-Stack-UI-Kit-Release) — Stack UI Kit is a perfect kickstart to your mobile finance project iOS design and Android. The design concept is based on a financial investor app, that uses machine learning to calculate the best stocks for the user to invest their money. ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![sketch.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/sketch.svg)

* [Busines - Bank App for Sketch](https://dribbble.com/shots/6696905-Busines-Bank-App) — Minimal and clean app design, 7 screens for you to get started. ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![sketch.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/sketch.svg)

* [Radity - Finance UI Kit](https://www.behance.net/gallery/85336453/Radity-Finance-UI-Kit-Freebie) — We have been receiving a lot of requests for a Finance Kit recently due to the popularity of Fintech. We decided to share this Finance UI Kit and get community’s feedback. ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![sketch.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/sketch.svg)

* [Free Finance UI Kit](https://www.behance.net/gallery/57211229/Free-Finance-UI-Kit) — Kickstart your project or just have fun with it. Designed by 7ninjas ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![sketch.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/sketch.svg)

* [Banking UI Kit](https://blog.marvelapp.com/free-banking-ui-kit-for-sketch/) — Neat banking themed UI kit for Sketch with 50 screens, ready to prototype templates, dozens of icons and buttons. It looks very fresh & clean and will be a great starting point for anyone wanting to create an online banking experience. Done with love by Marvel folks. ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![sketch.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/sketch.svg) 

* [Personal Finance UI Kit](https://freebiesupply.com/free-adobe-xd/adobe-xd-ui-personal-finance/) — I loved playful style of this finance UI kit. The app concert covers managing your income, finding ATM’s near you, sending money to family & friends and many more. It’s Adobe XD UI kit with 40+ screens for iPhone 6,7 and X layouts. ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![adobe-xd.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/adobe-xd.svg)

* [Telco Skeumorph App for Sketch](https://dribbble.com/shots/8911189-Telco-Skeumorph-App-FREE-KIT) — Minimal and clean app design, 12 screens for you to get started ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![sketch.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/sketch.svg) 

* [Gravity - The UI Kit](https://dribbble.com/shots/5731753-Gravity-The-UI-Kit) — Introducing Gravity — the product of experimentation and creative exploration. ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![sketch.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/sketch.svg) ![invision-studio.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/invision-studio.svg)

</article>

<article id="fitness">

### Fitness

* [Cafit - Workout UI Kit](http://capi.design/cafit-workout-ui-kit/) — This is Cafit – Fitness UI Kit. Amazing UI Kit of premium quality is gonna drive you crazy! — a genuine designer’s ace! Cafit delivers 45+ screens of ultimate value, with hot color versions featured, bring to app more energy. ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![adobe-xd.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/adobe-xd.svg) ![sketch.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/sketch.svg)

* [fitgoal UI Kit](https://www.invisionapp.com/inside-design/design-resources/fitgoal-ui-kit/) — Stretch your limits with the fitgoal UI Kit by InVision. Includes 30 Screens, 179 Components, and 26 Fitness Icons. ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![sketch.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/sketch.svg) ![invision-studio.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/invision-studio.svg)

* [Aloo - Fitness UI Kit for Adobe XD](https://www.behance.net/gallery/79257121/App-UI-Kit-for-Free) — Minimal and clean Fitness App design by Ramky. ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![adobe-xd.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/adobe-xd.svg)

* [App Design System Freebie](https://dribbble.com/shots/5857209-App-Design-System-Freebie) — At this moment, the app considers 64 different sports, each one with photos and a custom designed icon (that you will find inside this file), that helps with the identification of each one. ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![sketch.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/sketch.svg)

</article>

<article id="food">

### Food
* [Delicious UI Kit](https://dribbble.com/shots/2449517-Delicious-Free-Sketch-UI-Kit) — UI Kit for a food recipes app. It includes 11 pixel-perfect screens in Sketch format. The meals in this UI Kit are so tasty! Actually, all UI kits in this category are simple, nice looking and can be used for your first learning app. ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![sketch.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/sketch.svg) 

* [iOS Recipes App UI Kit](https://dribbble.com/shots/2661249-Recipes-App-UI-Kit-Freebie) — Nice iOS UI Kit with 11 screens for the recipe or cooking app (prepared for Sketch format). Simplicity and minimalism at its best! ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![sketch.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/sketch.svg) 

* [1357 Recipe App UI Kit](https://dribbble.com/shots/2654096-1357-Recipe-app-UI-Kit) — Designed with user experience in mind, this elegant UI Kit consists of 25 basic screens. It has not only cooking recipes screens but also layouts for Menu, Search, Community, Quotes & 9 more pages. Available in Sketch format. ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![sketch.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/sketch.svg) 

* [Edacious — Food App UI Kit](https://freebiescafe.com/edacious-food-app-ui-kit/) — Edacious has an interesting story. It was a paid project but the client decided that he doesn’t need it anymore. So creative designers from Bangladesh decided to make a free UI Kit from it. They shared 1 landing page and 18 iOS screens, that forms a food-inspired mobile app. Available in .psd format. ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![Photoshop](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/photoshop.svg)

* [Burger City - Free Adobe XD UI Kit](https://www.behance.net/gallery/77742735/Burger-City-Free-Adobe-XD-UI-kit) — A mobile UI kit for a burger store. 25 screens for you to get started. ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![adobe-xd.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/adobe-xd.svg)

* [Foodybite - Free UI Kit for Adobe XD](https://www.behance.net/gallery/81858385/Foobybite-Free-UI-Kit-for-Adobe-XD) — Foodybite is a free UI Kit. It is easy to use for Adobe XD for who want to design an app related to food or restaurant services. The UI Kit pack included more than 30 customizable screens. All screens are fully editable. This UI Kit is free for personal & commercial projects. ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![adobe-xd.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/adobe-xd.svg)

* [Scratch Recipe UI Kit](https://www.invisionapp.com/inside-design/design-resources/scratch-recipe-ui-kit/) — The Scratch UI Kit has all you need to build a recipe book that would make your Grandma jealous. Browse, collect, edit, and share recipes with your network, find what’s trending, then take the app into the kitchen. ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![sketch.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/sketch.svg) ![invision-studio.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/invision-studio.svg) 

* [1357 Recipe App UI Kit](https://dribbble.com/shots/2654096-1357-Recipe-app-UI-Kit) — Modern and elegant eCommerce UI Kit for Sketch with 25 basic screens in your next project. ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![sketch.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/sketch.svg)

* [Fresh Food UI Kit for Adobe XD](https://dribbble.com/shots/7979808-Fresh-Food-UI-Kit) — Fresh Food is an App UI Kit created with Adobe XD that aims to make identifying and ordering healthy foods effortless. The UI kit includes: a suite of assets and icons, mobile and desktop formatted screens, a dark mode version, and plenty of fruits and vegetables! ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![Desktop](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/desktop.svg) ![adobe-xd.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/adobe-xd.svg)

</article>
<article id="home">

### Home

* [Smart Home UI Kit](https://www.invisionapp.com/inside-design/design-resources/smart-home-ui-kit/) — A digital UI Kit for the physical world by InVision ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![sketch.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/sketch.svg) ![invision-studio.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/invision-studio.svg) 

* [Home Automation App](https://dribbble.com/shots/5067681-Home-Automation-Freebie) — Clean and minimal app, light and dark version. Designed by Faria ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![sketch.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/sketch.svg)

* [Waplant Plants - Free UI Kit for Adobe XD](https://www.behance.net/gallery/83934241/Waplant-Plants-Mobile-Apps-Free-UI-UX-kit) — Minimal and clean app design. Waplant Plants helps you to take care your plants easily. ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![adobe-xd.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/adobe-xd.svg)

* [Smart Home UI Kit for Sketch](https://dribbble.com/shots/6361648-Smart-Home-UI-Freebie) — This tiny Smart Home UI Freebie may be a good source of inspiration for your mobile app. ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![sketch.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/sketch.svg)

* [HIVO Smart Home UI Kit](https://dribbble.com/shots/5023929--HIVO-Smart-Home-UI-Kit-is-live) — 62 carefully designed mobile screens to kickstart your project. ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![sketch.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/sketch.svg)

* [Happ - Smart Home App UI Kit for Adobe XD](https://dribbble.com/shots/6513000-Smart-Home-App-Free-UI-Kit) — Free UI Kit includes dashboard, usage graph, device control, add device, timer, etc ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![adobe-xd.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/adobe-xd.svg)

* [Plant UI Kit](https://dribbble.com/shots/4569970-Plant-Freebie-4-Dribbble-Invites) — Minimal, clean and beautiful app UI kit designed by Paolo Spazzini ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![sketch.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/sketch.svg)

</article>
<article id="ios-11-ui-kits">

### iOS 11 UI Kits
* [Design+Code iOS 11 UI Kit](https://designcode.io/ios11-ui-kit?ref=mediumflawless) — a comprehensive Sketch kit tailored to Apple’s Human Interface Guidelines (HIG). It contains text styles, resizable nested symbols and even a set of dark theme components. The naming convention of each component follows Apple Developer Documentation. You can easily customize the colours, icons, and content as you wish and everything will be fully adaptive. ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![Sketch](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/sketch.svg)

* [iOS 11 Screens & Components](https://medium.com/r/?url=https%3A%2F%2Fiosdesignkit.io%2Fios-11-gui%2F) — a huge collection of iOS 11 core components and over 60 (x2) selected screens. As well as a previous UI Kit, this one is done according to Apple’s HIG and has designs for iPhone X & iPhone 8. Sketch files are made with nested symbols and contain text styles with resizing options specified. Available for Sketch and Figma. ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![Sketch](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/sketch.svg) ![Figma](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/figma.svg)

* [iOS 11 GUI for Sketch App](https://www.sketchappsources.com/free-source/2774-ios-11-gui-sketch-freebie-resource.html) — this kit contains iOS 11 designs, including 22 screens, 10 keyboards, fully vector elements and 100% vector shapes that are fully layered, organized and grouped. It’s an excellent resource for anyone starting a new design project for iOS 11. ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg)
 ![Sketch](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/sketch.svg)

* [iOS 11 iPhone GUI by Facebook](https://facebook.design/ios11) — a comprehensive set of files for Origami, Sketch & Photoshop providing you all needed to get started with iPhone X app. Facebook team also created Origami components that mirror the behaviour of the most important UI elements in iOS 11 as well as recreating elements found in the public release of iOS 11. ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![Sketch](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/sketch.svg)

* [iOS 11 UI kit for Adobe XD](https://www.xdguru.com/ios-11-ui-kit-xd/) — if you're learning or working with Adobe XD, you will enjoy this little iOS 11 UI kit. Adobe XD kit includes 12 different screens, featuring some default iOS 11 designs like the Control Panel, Lock Screen and several AppStore screens. Not as big as all previous ones but still useful. ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![adobe-xd.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/adobe-xd.svg)

* [iOS 11 Place UI Kit](https://dribbble.com/shots/4217050-Place-UI-Kit-The-future-of-augmented-reality-mobile-apps) — If you’re planning to make ARKit mobile app, check this funny UI kit done by our good friend Volodymyr Kurbatov. It contains 22 iOS 11 screens and vector icons (sample free version). Place Kit has everything you might need: lists, catalogues, maps, tips and all types of camera views for every stage of AR experience (such as scanning, placing, and interacting). Made in .sketch format for iPhone X resolution. ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![sketch.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/sketch.svg) 

</article>
<article id="landing-page">

### Landing Page
* [Free UI Kit Landing Page](https://www.ls.graphics/free/ui-kit-landing-page) — Free UI Kit Landing Page is a huge design tool of handcrafted UI components. More than 80 layouts in popular categories, style guide, icons and elements. ![Web](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/web.svg) ![sketch.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/sketch.svg) 

* [Mint - Free Sketch UI Kit](https://www.behance.net/gallery/61196753/Mint-Free-Sketch-UI-Kit) — Unique styling to begin design projects for websites ![Web](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/web.svg) ![sketch.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/sketch.svg) 

* [Non Profit UI Kit for Adobe XD](https://www.behance.net/gallery/71348061/Non-profit-UI-Kit) — The kit has seven responsive web page templates in all, along with dozens of reusable components. ![Web](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/web.svg) ![adobe-xd.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/adobe-xd.svg)

* [Brutalism UI Kit - 70 Free Artboards](https://www.and.co/brutalism) — 70 free artboards for your next website. Get these free artboards before the brutalism trend goes out of style. ![Web](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/web.svg) ![figma.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/figma.svg)

</article>
<article id="messenger">

### Messenger

* [Telegram iOS UI Kit](https://www.sketchappsources.com/free-source/2824-telegram-ios-ui-kit-sketch-freebie-resource.html) — Did you know that Telegram is a very popular messaging app in Russian-speaking countries? So if work with these markets and need to make Telegram bot, this UI kit will be in help. It includes 6 Telegram app views: Contacts, Contact Search, Contact Search — Query, Bot Welcome, Charts, and Dialog (available in Sketch format). Also, it comes with extensive Symbols. ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![sketch.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/sketch.svg) 

* [Facebook Messenger UI Kit for Android](https://github.com/jonasleupe/MessengerUIKit) — The free kit is not just a design clone, it's actually a well organized Sketch Library as well. It contains icons, colors, components, spacing elements, etc. ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![sketch.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/sketch.svg)

* [iOS WeChat UI Kit](https://www.sketchappsources.com/free-source/1933-wechat-ui-kit-sketch-freebie-resource.html) — This UI Kit provides many assets, icons, screens, and interactions for Chinese premier messaging app: WeChat, or Weixin. Provided in both English and Chinese, with support for main 4 tabs (Chat, Contacts, Discover, Me), official account pages, Chat, Moments, Profile, QR Code and more. Available for Sketch format. ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![sketch.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/sketch.svg) 

* [Ego — Messenger UI Kit](https://www.xdguru.com/ego-free-messenger-ui-kit/) — Ego is not purely iOS UI kit, but it’s very clean and useful if you need to work with Russian copy. All texts there are done for a Russian-speaking chat app. The kit has 20 well-designed mobile screens, minimalistic icons, and cool colour pallet. Prepared for Adobe XD. ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![adobe-xd.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/adobe-xd.svg)

* [Messenger Platform Design Kit](https://developers.facebook.com/docs/messenger-platform/design-resources/design-kit) — Official UI Kit for Facebook Messaging bot, which includes components for both conversational and GUI-based experiences. Available for Sketch. ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![sketch.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/sketch.svg) 

</article>
<article id="more-cool-ui-kits">

### More cool UI Kits

* [Uplabs App UI Design](https://dribbble.com/shots/5350462-Uplabs-Redesign) — Uplabs Homepage UI Redesign ![Web](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/web.svg) ![sketch.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/sketch.svg)  

* [Vera Block Free UI Kit](http://vera.kkuistore.com/) — Each screen and component is made carefully and easily customized for any project. This product will speed up your work in mobile design. ![Web](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/web.svg) ![sketch.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/sketch.svg) 

* [InVision Studio Spaced](https://dribbble.com/shots/5727904-InVision-Studio-Spaced-Source-Files?ref=uistore.design) — InVision Studio - Spaced Source Files. Minimal and clean UI Kit design, 27 screens for you to get started ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![invision-studio.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/invision-studio.svg)

* [H1 Free Mobile UI Kit](https://www.behance.net/gallery/61798721/H1-Free-Mobile-UI-Kit-for-Sketch-Photoshop) — 10 Categories. 130 Templates. 470+ UI Elements. For Sketch & Photoshop ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![Web](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/web.svg) ![Desktop](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/desktop.svg) ![Photoshop](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/photoshop.svg) ![sketch.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/sketch.svg)

* [Now - A beautiful cross-platform UI kit](https://www.invisionapp.com/inside-design/design-resources/now) — Build immersive experiences for web, tablet, and mobile with the Now UI kit. ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![invision-studio.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/invision-studio.svg) ![Web](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/web.svg) ![sketch.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/sketch.svg)

* [InVision Studio Spaced](https://dribbble.com/shots/5727904-InVision-Studio-Spaced-Source-Files) — InVision Studio - Spaced Source Files. Minimal and clean UI Kit design, 27 screens for you to get started ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![invision-studio.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/invision-studio.svg) ![InVision Stusio](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/invision-studio.svg)

* [Bauhaus UI Kit for Adobe XD](https://www.behance.net/gallery/66759837/Bauhaus-Inspired-UI-kit-for-Adobe-XD) — Founded 100 years ago – still relevant today! Kick-start your next project and download this Bauhaus inspired. ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![adobe-xd.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/adobe-xd.svg)

* [Avsc Free UI Kit](https://www.behance.net/gallery/56393381/avsc-Free-UI-Kit) — We spent hundreds of hours to create this beautiful looking UI kit. Get things done faster ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![sketch.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/sketch.svg) 

* [Grada Free Figma UI Kit](https://dribbble.com/shots/4249223-Grada-Free-Figma-UI-Kit) — I've been working on a little Figma asset that I thought I could share with the community. It's a pretty rich UI kit. Hope you like it and find it useful! ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![figma.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/figma.svg) 

* [MNML iOS UI Kit](https://ui8.net/products/mnml) — Multi-purpose iOS UI Kit for Sketch, Figma, PS & Adobe XD. Designed by UI8.net ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![sketch.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/sketch.svg) ![figma.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/figma.svg) ![Photoshop](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/photoshop.svg) ![adobe-xd.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/adobe-xd.svg)

* [Argon Mobile UI Kit](https://ui8.net/products/argon-mobile-ui-kit) — Argon Mobile UI Kit accelerates the design process and helps you swiftly create fresh and complex designs. All the components are designed to look great together, following the same design pattern. Each screen is fully customizable, exceptionally easy to use and carefully assembled in Sketch, Figma, Adobe XD ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![adobe-xd.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/adobe-xd.svg) ![sketch.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/sketch.svg) ![figma.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/figma.svg)

* [Basic UX for Invision Studio](https://watracz.com/project/basicux) — The final deliverable was a family of 4 products that you can download and use for free. Just download InVision Studio, open their App Store and search for 128 Outline Icons, eCommerce Wireframe Kit, User Interface Kit and Web Wireframe Kit. ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![invision-studio.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/invision-studio.svg) ![InVision Stusio](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/invision-studio.svg)

* [Santa's Little Helper Free UI Kit](https://dribbble.com/shots/5716755-Free-UI-Kit-Santa-s-Little-Helper) — Minimal and clean app design, ready for you to get started. ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![sketch.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/sketch.svg) 

* [Atro Mobile UI Kit Freebie](https://dribbble.com/shots/5793014-Atro-Mobile-UI-kit-Freebie) — Whatever you need a nudge to start work on your idea, find inspiration or just want to add Atro Mobile UI kit to your freebie toolbox, go ahead and grab this awesome mobile UI kit containing 12 beautiful handpicked screens for free. ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![sketch.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/sketch.svg) ![figma.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/figma.svg) ![adobe-xd.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/adobe-xd.svg) 

* [Finder for iPad Concept](https://medium.muz.li/finder-for-ipad-concept-bringing-the-finder-and-new-advanced-multitasking-to-the-ipad-28a00e671ad8) — Bringing the Finder and new advanced multitasking to the iPad. Experimentations with creating a Finder app for the iPad Pro with external storage management, Quick Look integration, column view, resizable sidebar, improved multitasking and dark mode. ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![sketch.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/sketch.svg) 

* [Responsive Resize UI Kit for Adobe XD](https://www.behance.net/gallery/72045189/Responsive-Resize-Kit) — The kit comes packed with 14 screens, 164 components and everything is fully customizable and responsive. ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![adobe-xd.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/adobe-xd.svg) 

* [Gamify - Free Adobe XD UI Kit](https://www.behance.net/gallery/80987407/GAMIFY-Free-UI-kit) — A mobile UI kit for Gaming App ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![adobe-xd.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/adobe-xd.svg) 

* [HeaderZ - Free UI Kit](https://www.behance.net/gallery/81976229/HeaderZ-FREE-UI-KIT) — 20 Free Headers to kickstart your next web design project. ![Web](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/web.svg) ![sketch.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/sketch.svg)

* [Head: Free Sketch Header Starter Kit](https://www.stefanopeschiera.com/head-ui-kit) — Head is a free high-quality user interface kit includes 6 modern headers designed for Sketch. Kickstart your website with some hand-crafted ideas for your header. ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![sketch.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/sketch.svg) 

* [Shards UI Kit](https://dribbble.com/shots/3931508-Shards-A-Free-Modern-UI-Kit-based-on-Bootstrap-4) — A free and modern UI toolkit for web makers based on the popular Bootstrap 4 (final) framework. ![Web](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/web.svg) ![sketch.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/sketch.svg)

* [Ticketapp - Figma and Sketch Template](https://symu.co/freebies/mobile-apps/ticketapp-figma-and-sketch-template/) — Sketch and Figma template based on existing ticketing apps. All elements are easy to modify and build upon. So if you are building an app for choosing the tickets to the cinema or theatre, this will be a good start.![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![sketch.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/sketch.svg) ![figma.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/figma.svg)

</article>
<article id="movies">

### Movies

* [Movies App UI Kit](https://www.sketchappsources.com/free-source/3074-movies-app-ui-kit-sketch-freebie-resource.html) — Colourful movies based iOS UI Kit, which includes over 30 screens with fully customizable layouts and layers (for Sketch). It is designed for iPhone X and available both in English and Chinese. Pretty good start for your movie app! ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![sketch.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/sketch.svg) 

</article>
<article id="music">

### Music

* [Orizon Music Player UI Kit](https://dribbble.com/shots/6639818-Orizon-music-player-Kit) — Minimal and clean music player, includes 3 screens. ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![sketch.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/sketch.svg)

* [L’euphorie Music UI Kit Freebie](https://dribbble.com/shots/5596849-L-euphorie-Music-UI-Kit-freebie) — L’euphorie is a Multi-purpose, Creative UI Kit, with a very minimal and modern trendy design. ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![Web](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/web.svg) ![sketch.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/sketch.svg)

* [SoundBuzz Music App Free UI Kit](https://dribbble.com/shots/5368950-SoundBuzz-Music-App-Free-UI-KIT) — Fresh and vibrant music UI kit design for App and Website ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![Web](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/web.svg) ![sketch.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/sketch.svg)

* [Urban Music UI Kit](https://dribbble.com/shots/4746947-URBAN-MUSIC-UI) — Minimal and clean app design, 10 screens for you to get started ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![sketch.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/sketch.svg)

* [Music App UI Kit](https://dribbble.com/shots/5429864-Free-Music-App-Ui-Kit) — Minimal and clean music app design, 7 screens for you to get started. ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![sketch.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/sketch.svg)

* [Holo Music Kits](https://sketchrepo.com/free-sketch/holo-music-app-kit-freebie/) — It’s very colourful and modern UI kit for a music app, done in dark and light themes. The free version has screens for a playlist and a player, available in Sketch format. Not so huge but nice-looking :) ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![sketch.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/sketch.svg) 

* [Music App UI Kit for Adobe XD](https://www.behance.net/gallery/86624751/Free-Music-App-UI-Kit-for-Adobe-XD) — The Music App UI Kit is a component-based UI Kit designed exclusively for Adobe XD by Unmesh Gite. If you are struggling with creating great user-interfaces, then this kit will give your designs a great boost. This Kit features fully-customizable components, including UI elements, colours, typography. ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![adobe-xd.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/adobe-xd.svg) 

* [Vinyl Store - A Free eCommerce UI Kit](https://dribbble.com/shots/5272875--Vinyl-store-A-Free-E-commerce-UI-Kit-sketch-psd) — This is a conceptual design for an online Records Store ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![sketch.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/sketch.svg)

</article>
<article id="onboarding">

### Onboarding

* [Handyman App UI Kit For Adobe XD](https://dribbble.com/shots/5366541-Handyman-app-UI-kit-for-XD-FREEBIE) — Including 7 iPhone X screens and 2 onboarding illustration. It's designed in Adobe XD. ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![adobe-xd.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/adobe-xd.svg) 

* [App Onboarding Walkthrough Screens](https://www.behance.net/gallery/71937425/Free-App-Onboarding-Walkthrough-screens) — Elegant and clean illustrations for any kind of app. Easy to edit. ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg)

* [Error Illustration Screens](https://www.behance.net/gallery/71937709/Free-Error-Illustration-Screens) — Elegant and clean illustrations for any kind of app. Easy to edit. ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) 

* [Humaaans: Mix & Match illustration library](https://www.humaaans.com/) — Mix-&-match illustrations of people with a design library for InVIsion Studio and Sketch. Create your own remix. Change the hairdos, tops, and pants. ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![invision-studio.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/invision-studio.svg) ![sketch.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/sketch.svg) 

</article>

<article id="pets">

### Pets
 
* [Pawtastic UI Kit for Adobe XD](https://www.behance.net/gallery/62932019/Pawtastic-UI-Kit-for-Adobe-XD) — Pawtastic is a whimsical e-commerce UI kit and web app prototype that's dead simple to customize. The kit combines a fun and informative marketing one pager, a multi-step booking process, and a beautiful dashboard. ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![adobe-xd.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/adobe-xd.svg)

* [Doglife UI Kit Free for Adobe XD](https://www.behance.net/gallery/73935801/Doglife-Ui-Kit-Free-for-Adobe-XD) — Doglife is an app for dogs and dogs lovers, who loves to share photos of their dogs and dog's lifestyle. Minimal and clean app design, ready for you to get started. ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![adobe-xd.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/adobe-xd.svg)

* [Pet Walk App UI Kit for Figma](https://dribbble.com/shots/9055808-Free-UI-kit-02-available) — It is an application dedicated to your pets: monitor their health, share their progress with the community and improve their lives. The kit is free for personal projects. 12 screens for you to get started. ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![figma.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/figma.svg) 

</article>
<article id="photo">

### Photo

* [Unsplash UI Kit](https://dribbble.com/shots/7232794-Unsplash-iOS-UI-Kit-Sketch-Invision-Studio) — Elegant and clean UI Kit for any kind of app. 35+ screens for you to get started. ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![invision-studio.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/invision-studio.svg) ![Web](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/web.svg) ![sketch.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/sketch.svg)

* [DarkPIX UI Kit for Adobe XD](https://dribbble.com/shots/8719899-Free-DarkPIX-UI-Kit-Stock-images-App-design) — DarkPIX UI kit designed for Photography, Free Stock Images and HD wallpaper apps. Package includes 20+ Screen Adobe XD files. Free editable showcase mock-ups included for Presentation. ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![Desktop](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/desktop.svg) ![adobe-xd.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/adobe-xd.svg)

</article>

<article id="social-apps">

### Social Apps
* [Bronze UI Kit](https://dribbble.com/shots/3405444-FREE-UI-KIT-BRONZE) — a clean and customizable UI Kit with signup, login, user profile, blog screens and templates for articles. You would love its adventure colour scheme, shots and typography. Available in Photoshop format with a free Google fonts. This kit is not purely for iOS platform, but its design is so vibrant! ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![Photoshop](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/photoshop.svg)

* [Mail UI Kit](https://www.invisionapp.com/blog/free-ui-kit-for-sketch-and-photoshop-mail/?ref=flawlessapp) — InVision is releasing a lot of UI kits! Mail is the most recent cross-platform UI Kit for social apps. It’s made for desktop, mobile, tablet, and smartwatch formats. So it will very useful if you want to make a cross-platform app. Available for Sketch & Photoshop in 3 colours. ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![Desktop](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/desktop.svg) ![sketch.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/sketch.svg) ![Photoshop](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/photoshop.svg)

* [Snap UI Kit](https://blog.marvelapp.com/snap-free-mobile-ui-kit-sketch/?ref=flawlessapp) — Fresh and colourful mobile UI Kit for photo sharing app, available in Sketch format. It includes over 50 screens and a lot of beautiful elements, from buttons, search bars, sliders to camera elements and notification bars. This kit can be a huge-time saver if you are planning to implement a photo app. Prepared by Marvel folks. ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![sketch.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/sketch.svg) 

* [Moon heart UI Kit](https://www.xdguru.com/moon-heart-free-ui-kit/) — It’s Adobe XD kit for an image sharing app. The kit has 23 app screens with different categories: Login, Register, Boost Message, Slideshow, Social images explorers, Gift, Vote and much more. The kit is very colorful and optimized for iPhone X. Oh, and the Kit name is so romantic :) ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![adobe-xd.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/adobe-xd.svg)

* [Momento - Free Sketch UI Kit](https://dribbble.com/shots/4074132-Momento-Free-Sketch-UI-Kit) — Design for social media applications by Kuldeep Sharma ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![sketch.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/sketch.svg) 

* [Moon Heart Free Adobe Xd UI Kit](https://dribbble.com/shots/3862131-Moon-heart-Social-images-sharing-Adobe-XD-free-download) — Social images sharing. 23+ artboards freebie template for everyone ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![adobe-xd.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/adobe-xd.svg)

* [Social UI Kit for Figma](https://dribbble.com/shots/6384317-Social-UI-Kit-Freebie-2-Dribbble-Invites) — Minimal and clean UI Kit, 16 screens for you to get started ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![figma.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/figma.svg)

* [Meetio UI Kit for Adobe XD](https://www.behance.net/gallery/72907227/Meetio-UI-Kit) — Say hi to the Meetio UI Kit for @Adobe XD. More than 80 screens, very unique and yet customizable for your needs! ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![adobe-xd.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/adobe-xd.svg)

* [YouTube Redesign Concept](https://craftwork.design/youtube-redesign/) — Introducing concept on YouTube redesign. In the new version of this web service, we made it more clear and minimalistic, so any user who will visit the website will easily manage to use it. ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![figma.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/figma.svg) ![sketch.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/sketch.svg) ![Web](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/web.svg)

</article>
<article id="style-guide">

### Style Guide

* [Valkyrie UI Kit](https://dribbble.com/shots/5330763-Valkyrie-UI-Kit-Free-Resource) — Valkyrie is another brand new UI Kit completely free to assist everyone in building their interfaces. ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![sketch.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/sketch.svg)

* [UIDE Style Guide UI Kit](https://dribbble.com/shots/3366725-UIDE-Kit-Style-Guide-Template-FREEBIE) — Style guide template with ready to use UI Kit ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![sketch.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/sketch.svg)

* [Brand Identity Guidelines 2.0](https://dribbble.com/shots/3907511-Brand-Identity-Guidelines-2-0) — Easy-to-use and editable brand identity template ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![sketch.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/sketch.svg) 

* [Brand Identity Guidelines 2.0 - Dark Edition](https://dribbble.com/shots/4247719-Brand-Identity-Guidelines-2-0-Dark-Edition) — Easy-to-use and editable brand identity template created in Sketch ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![sketch.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/sketch.svg)

* [Eggplore UI Style Guide](https://dribbble.com/shots/5779721-Eggplore-UI-StyleGuide-Freebie) — Elegant and clean template from tmrw. team. ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![sketch.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/sketch.svg) ![figma.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/figma.svg)

</article>
<article id="taxi--cars">

### Taxi & Cars

* [Taxi App UI Kit for Figma](https://www.gulp.space/) — 40+ Figma UI elements which covers the main flows of a taxi app. 13 car type icons. ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![figma.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/figma.svg)

* [Green Taxi Free App UI Kit](https://www.behance.net/gallery/81233987/Green-Taxi-Free-UI-Kit-for-Adobe-XD) — Minimal and clean app design for Adobe XD, 15 screens for you to get started. ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![adobe-xd.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/adobe-xd.svg)

* [Tesla Model Y - Concept UI Kit for Figma](https://dribbble.com/shots/6201044-Tesla-Model-Y-Concept-Ui-Freebie-Figma) — Check some car configuration flow concepts and feel free to download it. Minimal and clean app design, 6 screens for you to get started. ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![figma.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/figma.svg)

* [Vehirent UI Kit](https://dribbble.com/shots/5374414--Vehirent-sketch-freebie) — 10 iOS interface screens. It depicts map, filtering, ride history, payments and settings. ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![sketch.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/sketch.svg) 

* [Audi Freebie](https://dribbble.com/shots/4649600-Audi-Freebie) — Minimal and clean app design, 6 screens for you to get started ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![sketch.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/sketch.svg)


</article>
<article id="todos">

### Todos

* [Aking To-Do List App Free UI Kit](https://dribbble.com/shots/6481270-Aking-to-do-list-app-UI-Kit-Freebie) — Aking is a simple to-do list and an task management app which helps you complete yours. Though you are sharing a food list with your relatives, working on a project or making plan to go on holiday, Aking will help you take note easily, share and complete all the to-do list ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![sketch.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/sketch.svg) 

* [Project Management Tool UI Kit](https://dribbble.com/shots/6582015-Project-Management-Tool-UI-Kit-Free) — Minimal and clean UI Kit design, 12 screens for you to get started. Each screen is fully customizable, exceptionally easy to use and carefully assembled in Sketch and Adobe XD. ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![adobe-xd.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/adobe-xd.svg) ![sketch.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/sketch.svg)

* [every. UI Kit for Figma](https://dribbble.com/shots/8552532-every-Freebie) — every. is a mobile app concept representing a personal assistant that can help you through your daily office routine ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![figma.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/figma.svg)

* [Planguru Free UI Kit](https://www.netguru.co/planguru-ui-kit-freebies) — 18 beautiful screens designed in Sketch, ready for use in personal and professional projects ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![sketch.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/sketch.svg) 

* [Penman App UI Kit](https://medium.com/sketch-app-sources/penman-speak-your-notes-e8861bb679b7) — Penman is an iOS notes app with the power of Speech To Text ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![sketch.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/sketch.svg) 

* [DO UI Kit](https://www.invisionapp.com/do?ref=flawlessapp) — Colourful kit for to-do app with over 130 screens, 10 complete themes, and 250+ components to mix. This kit has totally everything: calendar, walk-through, groups, list, timeline, settings, navigation and much more! It’s retina-ready and available for Sketch, Photoshop and Craft. Kudos to InVision team! ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![invision-studio.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/invision-studio.svg)

</article>

<article id="travel">

### Travel
* [Travel App UI Kit](https://www.behance.net/gallery/57717777/Free-Travel-app-UI-Kit) — Travel-inspired UI Kit with 15+ well-organized mobile screens for login, county view, place information, photos, map and much more. It’s packed with a clean design and stunning photos of your next dream destination. Available in Sketch format. ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![sketch.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/sketch.svg) 

* [Flight App](https://dribbble.com/shots/4909311-Flight-App-Freebie) — Another freebie from Pixelz Studio. Grab it and enjoy. We'll share Freebie every Friday, so stay tuned ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![sketch.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/sketch.svg)

* [Navigo UI Kit](https://dribbble.com/shots/4137786-Navigo-UI-Kit) — It is UI Kit for the transportation & travel app with social profiles. I loved its colour scheme, nice travel photos and overall great looking designs. Navigo is a huge kit with 60 screens organized in 6 categories: Main App, Onboarding, Activity & Profiles, Stats, Info. Navigo is optimized for iPhone X resolution and available in Adobe XD format.
Travel Guide App UI Kit ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![adobe-xd.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/adobe-xd.svg)

* [Harmony UI Kit for Sketch](https://dribbble.com/shots/3524788-Harmony-UI-Kit-Summary) — Location-oriented mobile app concept to find, share and rate hiking places around you ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![sketch.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/sketch.svg)

* [Travel Guide App UI Kit](https://www.uplabs.com/posts/ui-ux-for-travel-guide-app-kit) — The app concept has been designed for the iPhone X to showcase a better use of Location Filter and Travel cards. It’s not typical UI Kit but rather a real app concept, which is available for personal use. It has more than 10 brightly-design screens and animations, all prepared for .sketch format. ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![sketch.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/sketch.svg)

* [Travelisto UI Kit](https://dribbble.com/shots/3624797-Travelisto-UI-Kit-For-Sketch) — Travelisto is representing an imaginary travel app with over 22 iOS screens designed in vector format. Available in White and Dark versions for Sketch App. ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![sketch.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/sketch.svg) 

* [Harmony UI Kit](https://www.sketchappsources.com/free-source/2657-harmony-ui-kit-sketch-freebie-resource.html) — Location-oriented mobile app concept to find, share and rate hiking places around you. Harmony includes over 10 iOS ready core screens designed in vector format and based on symbols. While it’s not so big, it’s made using a pretty cool colour scheme. So worth checking out. ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![sketch.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/sketch.svg) 

* [Travel App for Adobe XD](https://ui8.net/products/travel-app) — Crafted carefully with all possible features related to travel information services. It contains totally 28 screens. Each screen is fully customizable, easy to use and carefully layered and organized in Adobe XD. ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![adobe-xd.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/adobe-xd.svg) 

* [FlyMe - Free Travel App UI Kit](https://store.thefarhan.com/downloads/free-travel-app-ui-kit/) — Minimal and clean app design by Farhan. Make traveling fun with new friends and design beautiful with this UI Kit. ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![sketch.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/sketch.svg) 

* [Atlas - Free Mobile UI Kit](https://www.invisionapp.com/inside-design/design-resources/free-mobile-ui-kit-atlas/) — Atlas is a free travel app UI kit from InVision. Layouts sized for mobile, desktop, and tablet and available in Sketch and PSD formats. ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![Desktop](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/desktop.svg) ![sketch.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/sketch.svg) ![InVision Stusio](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/invision-studio.svg)

* [Free Travel App Ui Kit](https://www.behance.net/gallery/57717777/Free-Travel-App-UIUX-Kit) — 15+ carefully designed mobile screens, done by 7ninjas. All screens and components are nicely organized. So it will be easy to start working with it. ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![sketch.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/sketch.svg) 

* [Real Estate App UI Kit](https://dribbble.com/shots/3296162-Free-Real-Estate-App-Ui-Kit-Sketch) — Very clean UI Kit with 25 artboards organized in 8 pages and categories: Onboarding, Sign In, Permissions, Home, Discovery, and Posts. Available in Sketch format. ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![sketch.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/sketch.svg) 

* [Hotelify - Hotel Booking App for Figma](https://dribbble.com/shots/7266365-Hotelify-Free-iOS-mobile-kit-for-Figma) — Minimal and clean app design, 14 screens for you to get started with your next booking app. ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![figma.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/figma.svg) 

</article>
<article id="watch">

### Watch

* [Apple Watch UI Kit 2.0](https://janlosert.com/store/watch-ui-kit.html) — Pack of 10+ App Concepts for Apple Watch with over 5500 Downloads! All screens ready for both 38 & 42mm Apple Watch resolutions. The full package comes with a Apple Watch icon guide as well. Compatible with Sketch 41, Photoshop CC 2015 and later ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![sketch.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/sketch.svg)

* [Smartwatch UI Kit for Adobe XD](https://dribbble.com/shots/4137938-Smartwatch-UI-Kit-for-Adobe-XD) — Completely free and fully customizable Smartwatch UI Kit for Adobe XD. Enjoy! ![Mobile](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/smartphone-mobile-phone-svgrepo-com.svg) ![adobe-xd.svg](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Media/adobe-xd.svg) 

</article>

<article id="addendum">

### Addendum (Reference & Inspiration)

Awesome Design UI Kits are curated by [Lisa Dziuba](https://twitter.com/LisaDziuba), [Valia Havruliyk](https://twitter.com/ValiaHavryliuk) & [Vladimir Berezovsky](https://twitter.com/berezovskycom) from Flawless team. If you found some great design UI Kit, please [suggest it](https://github.com/LisaDziuba/Awesome-Design-Tools/blob/master/Contribution_Guidelines.md). And thanks for making this project awesome :)

</article>
</main>

